Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# DROP SERVER

## Name

DROP SERVER -- remove a foreign server descriptor

## Synopsis

    DROP SERVER [ IF EXISTS ] name [ CASCADE | RESTRICT ]

## Description

> Note: The following description applies only to Postgres-XC

`SERVER` has not been supported by Postgres-XC yet. This command may be supported in the future releases.

## Compatibility

`DROP SERVER` conforms to ISO/IEC 9075-9 (SQL/MED). The `IF EXISTS` clause is a PostgreSQL extension.

## See Also

CREATE SERVER, ALTER SERVER

Prev | Home | Next
DROP SEQUENCE | Up | DROP TABLE